<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="PageIndicator">
        <attr name="indicatorWidth" format="dimension"/>
        <attr name="indicatorHeight" format="dimension"/>
        <attr name="normalColor" format="color"/>
        <attr name="selectColor" format="color"/>
    </declare-styleable>

    <declare-styleable name="DotPageIndicator">
    </declare-styleable>

    <declare-styleable name="DrawablePageIndicator">
        <attr name="normal" format="reference" />
        <attr name="select" format="reference" />
    </declare-styleable>
</resources>
